body {
  font-family:"微软雅黑"; 
  margin:0 auto;
}
* { padding:0; margin:0; border:none; list-style:none; text-decoration:none;}
.container { 
  width:100%; margin:0 auto;overflow:hidden;
}
a{
  width: 100%;
  outline:none;
  display:inline-block;
  vertical-align:top;
  line-height:0
}
.bg{
  position:relative;
  width:100%; 
  max-height: 100%;
  overflow-x:hidden;
  overflow-y:scroll;
  background: url(image/bg.png?v=1) no-repeat;
  background-size: contain;
}
.bg img{
  display:block;
  width: 100%;
  height: 100%;

}
#bg1{
  width:100%;
  height:4.44rem;
  background: url(image/bg1.jpg?v=1) no-repeat;
  background-size: 100% 100%;
}
#bg2{
  width:100%;
  height:4.45rem;
  background: url(image/bg2.jpg?v=1) no-repeat;
  background-size: 100% 100%;
}
#bg3{
  width:100%;
  height:4.44rem;
  background: url(image/bg3.jpg?v=1) no-repeat;
  background-size: 100% 100%;
}
.xz,.jl,.ln,.hlj,.nmg{
  position: absolute;
  width: 100%;
  top:0rem;
  text-align: center;
}
.xz img{
  width:4rem;
  margin-left: .5rem
}
.jl img,.ln img,.hlj img,.nmg img{
  width: 3.5rem;
}
.jl{
  top:1.1rem;
}
.ln{
  top:2.8rem;
}
.hlj{
  top:4.6rem;
}
.nmg{
  top:6.4rem;
}
.more{
  position: absolute;
  text-align: center;
  width: 100%;
  top:7.5rem;
}
.more img{
  width: 4rem;
}
